{
  "item.wings_of_fire.tempered_red_phoenix_lantern": "Закалённый фонарь",
  "entity.wings_of_fire.wind_phoenix": "Ветряной феникс",
  "advancements.gilded_phoenix_advancement.descr": "Вырастите позолоченного феникса",
  "advancements.wings_of_fire_advancement.descr": "Вырастите яйцо феникса",
  "item.wings_of_fire.tempered_fire_phoenix_lantern.description_0": "§bПривязан §bк §bогненному §bфениксу",
  "item.wings_of_fire.nature_phoenix_spawn_egg": "Яйцо призыва природного феникса",
  "advancements.nature_phoenix_advancement.descr": "Вырастите природного феникса",
  "entity.wings_of_fire.red_phoenix": "Красный феникс",
  "item.wings_of_fire.gilded_phoenix_spawn_egg": "Яйцо призыва позолоченного феникса",
  "item.wings_of_fire.dark_phoenix_spawn_egg": "Яйцо призыва тёмного феникса",
  "entity.wings_of_fire.fire_phoenix": "Огненный феникс",
  "item.wings_of_fire.tempered_dark_phoenixlantern.description_0": "§bПривязан §bк §bтёмному §bфениксу",
  "item_group.wings_of_fire.wings_of_fire": "Wings Of Fire",
  "item.wings_of_fire.tempered_wind_phoenix_lantern": "Закалённый фонарь",
  "item.wings_of_fire.red_phoenix_spawn_egg": "Яйцо призыва красного феникса",
  "block.wings_of_fire.wind_phoenix_egg": "§dЯйцо §dветряного §dфеникса",
  "advancements.gilded_phoenix_advancement.title": "Всё, что блестит",
  "advancements.fire_phoenix_advancement.descr": "Вырастите огненного феникса",
  "item.wings_of_fire.tempered_nature_phoenix_lantern": "Закалённый фонарь",
  "item.wings_of_fire.tempered_gilded_phoenixlantern": "Закалённый фонарь",
  "item.wings_of_fire.tempered_lantern.description_0": "§fНе привязан",
  "block.wings_of_fire.red_phoenix_egg": "§dЯйцо §dкрасного §dфеникса",
  "item.wings_of_fire.petrified_nature_phoenix_egg": "Окаменелое яйцо природного феникса",
  "item.wings_of_fire.petrified_dark_phoenix_egg": "Окаменелое яйцо тёмного феникса",
  "advancements.wings_of_fire_advancement.title": "Горячая тема",
  "item.wings_of_fire.tempered_gilded_phoenixlantern.description_0": "§bПривязан §bк §bпозолоченному §bфениксу",
  "advancements.wind_phoenix_advancement.title": "Воздушный наездник",
  "item.wings_of_fire.petrified_red_phoenix_egg": "Окаменелое яйцо красного феникса",
  "item.wings_of_fire.tempered_fire_phoenix_lantern": "Закалённый фонарь",
  "entity.wings_of_fire.nature_phoenix": "Природный феникс",
  "advancements.red_phoenix_advancement.title": "Код красный",
  "advancements.dark_phoenix_advancement.title": "Снова в чёрном",
  "block.wings_of_fire.inferno_cradle": "§dКолыбель §dфеникса",
  "entity.wings_of_fire.dark_phoenix": "Тёмный феникс",
  "item.wings_of_fire.petrified_fire_phoenix_egg": "Окаменелое яйцо огненного феникса",
  "block.wings_of_fire.fire_phoenix_egg": "§dЯйцо §dогненного §dфеникса",
  "item.wings_of_fire.tempered_dark_phoenixlantern": "Закалённый фонарь",
  "entity.wings_of_fire.gilded_phoenix": "Позолоченный феникс",
  "advancements.red_phoenix_advancement.descr": "Вырастите красного феникса",
  "block.wings_of_fire.gilded_phoenix_egg": "§dЯйцо §dпозолоченного §dфеникса",
  "subtitles.inferno_cradle_ambience": "Треск огня в колыбели феникса",
  "advancements.dark_phoenix_advancement.descr": "Вырастите тёмного феникса",
  "subtitles.inferno_cradle_ignite": "Колыбель феникса воспламеняется",
  "item.wings_of_fire.tempered_lantern": "Закалённый фонарь",
  "block.wings_of_fire.nature_phoenix_egg": "§dЯйцо §dприродного §dвеникса",
  "subtitles.phoenix_egg_cracks": "Яйцо феникса трескается",
  "item.wings_of_fire.tempered_wind_phoenix_lantern.description_0": "§bПривязан §bк §bветряному §bфениксу",
  "item.wings_of_fire.petrified_gilded_phoenix_egg": "Окаменелое яйцо позолоченного феникса",
  "advancements.nature_phoenix_advancement.title": "Потрогай траву",
  "item.wings_of_fire.tempered_red_phoenix_lantern.description_0": "§bПривязан §bк §bкрасному §bфениксу",
  "advancements.fire_phoenix_advancement.title": "Восстань и сияй",
  "item.wings_of_fire.tempered_nature_phoenix_lantern.description_0": "§bПривязан §bк §bприродному §bфениксу",
  "item.wings_of_fire.petrified_wind_phoenix_egg": "Окаменелое яйцо ветряного феникса",
  "block.wings_of_fire.dark_phoenix_egg": "§dЯйцо §dтёмного §dфеникса",
  "item.wings_of_fire.fire_phoenix_spawn_egg": "Яйцо призыва огненного феникса",
  "advancements.wind_phoenix_advancement.descr": "Вырастите ветряного феникса",
  "item.wings_of_fire.wind_phoenix_spawn_egg": "Яйцо призыва ветряного феникса"
}